Date: Sun Apr  5 01:39:13 2015

===================================================================

Relativistic computation                           Irrotational
Star 1  EOS
EOS of class Eos_GlendNH3 : Glendenning, N.K. 1985 ApJ293, 470, case 3 
  composition :  n,p,H
  model : Lagrangian field theory; MFT
  BPS EOS below neutron drip point
  Sly4 EOS up to the liquid core
  Crust bottom at n = 0.1 fm^{-3}

Omega = 2054.22 rad/s                Orbital frequency f = 326.94 Hz
Omega_kepler = 2281.39 rad/s
Coordinate separation : 40 km
1/2 ADM mass :        1.29453 Mo
Total angular momentum : 6.6146 G M_sol^2 / c

Number of steps : 122

===================================================================
       Star no. 1
===================================================================
Grid : 
------ 
Number of domains: 4
  Domain #0: nr = 33, RARE; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #1: nr = 33, FIN; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #2: nr = 33, FIN; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #3: nr = 33, UNSURR; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev



Physical characteristics : 
-------------------------

Relativistic star
-----------------
Number of domains occupied by the star : 1
Equation of state : 
Star 1  EOS
EOS of class Eos_GlendNH3 : Glendenning, N.K. 1985 ApJ293, 470, case 3 
  composition :  n,p,H
  model : Lagrangian field theory; MFT
  BPS EOS below neutron drip point
  Sly4 EOS up to the liquid core
  Crust bottom at n = 0.1 fm^{-3}


Central enthalpy : 0.198696 c^2
Central proper baryon density : 4.69503 x 0.1 fm^-3
Central proper energy density : 5.09068 rho_nuc c^2
Central pressure : 0.63637 rho_nuc c^2

Regularization index of the gravitational potential : k_div = 0
Central lapse N :      0.639645
Central value of A^2 : 2.20276

Coordinate equatorial radius (phi=0) a1 =    9.65286 km
Coordinate equatorial radius (phi=pi/2) a2 = 9.22568 km
Coordinate equatorial radius (phi=pi):       9.66392 km
Coordinate polar radius a3 =                 9.29133 km
Axis ratio a2/a1 = 0.955745  a3/a1 = 0.962546

Baryon mass :        1.36409 M_sol
Gravitational mass : 1.19955 M_sol

Star in a binary system
-----------------------
irrotational configuration
Absolute abscidia of the stellar center: -20.8725 km
Absolute abscidia of the barycenter of the baryon density : -20.8653 km
d_tilde : 4.3233
Orientation with respect to the absolute frame : 0 rad
Central value of gam_euler : 1.00528
Central u_euler (U^X, U^Y, U^Z) [c] : -1.0449e-17  -0.0689963  0
Central d_psi (X, Y, Z) [c] :         -2.82242e-17  -0.186369  0
Central vel. / co-orb. (W^X, W^Y, W^Z) [c] : -1.63608e-17  -0.000100392  0
Max vel. / co-orb. (W^X, W^Y, W^Z) [c] : 0.41864  0.62145  0.00305911
Min vel. / co-orb. (W^X, W^Y, W^Z) [c] : -0.41864  -0.207475  -0.00305911
Velocity at (r_surf,pi/4,pi/4) / co-orb. [c] : 0.0389726  -0.0364215  7.03096e-05
Central value of loggam : 1.08944e-08
Central value of log(N) auto, comp :         -0.397034  -0.0498088
Central value of beta=log(AN) auto, comp :   -0.0508775  -0.00110971
Central value of shift (N^X, N^Y, N^Z) [c] : 4.87615e-18  -0.0989518  0
  ... shift_auto part of it [c] :            -3.61884e-18  -0.125388  0
  ... shift_comp part of it [c] :            0  0.0264359  0
  ... w_shift (NB: components in the star Cartesian frame) [c] :  
-5.72184e-18  -0.135947  0
Central value of khi_shift [km c] : 2.14856e-16

Central value of (B^X, B^Y, B^Z)/N [c] : 7.62322e-18  0.0688974  0

Central (d/dX,d/dY,d/dZ)(logn_auto) [km^{-1}] : -0.000182094  5.49474e-18  0
Central (d/dX,d/dY,d/dZ)(logn_comp) [km^{-1}] : -0.00128197  -6.28317e-17  0

Central (d/dX,d/dY,d/dZ)(beta_auto) [km^{-1}] : -0.000105284  1.63498e-18  0
Central (d/dX,d/dY,d/dZ)(beta_comp) [km^{-1}] : -0.000137251  -4.21104e-18  0

Central A^2 K^{ij} [c/km] : 
  A^2 K^{xx} auto, comp : -2.71118e-15  4.91778e-18
  A^2 K^{xy} auto, comp : -3.93354e-05  -0.000166549
  A^2 K^{xz} auto, comp : 0  0
  A^2 K^{yy} auto, comp : 5.32014e-15  -1.10153e-17
  A^2 K^{yz} auto, comp : 0  0
  A^2 K^{zz} auto, comp : -2.60896e-15  6.0975e-18

Central A^2 K_{ij} K^{ij} [c^2/km^2] : 
   A^2 K_{ij} K^{ij}  auto, comp : 7.09494e-09  2.88082e-08


===================================================================
       Star no. 2
===================================================================
Grid : 
------ 
Number of domains: 4
  Domain #0: nr = 33, RARE; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #1: nr = 33, FIN; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #2: nr = 33, FIN; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #3: nr = 33, UNSURR; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev



Physical characteristics : 
-------------------------

Relativistic star
-----------------
Number of domains occupied by the star : 1
Equation of state : 
Star 2  EOS
EOS of class Eos_GlendNH3 : Glendenning, N.K. 1985 ApJ293, 470, case 3 
  composition :  n,p,H
  model : Lagrangian field theory; MFT
  BPS EOS below neutron drip point
  Sly4 EOS up to the liquid core
  Crust bottom at n = 0.1 fm^{-3}


Central enthalpy : 0.224386 c^2
Central proper baryon density : 5.00288 x 0.1 fm^-3
Central proper energy density : 5.47148 rho_nuc c^2
Central pressure : 0.789899 rho_nuc c^2

Regularization index of the gravitational potential : k_div = 0
Central lapse N :      0.61319
Central value of A^2 : 2.34635

Coordinate equatorial radius (phi=0) a1 =    9.41411 km
Coordinate equatorial radius (phi=pi/2) a2 = 9.10361 km
Coordinate equatorial radius (phi=pi):       9.43935 km
Coordinate polar radius a3 =                 9.15127 km
Axis ratio a2/a1 = 0.967018  a3/a1 = 0.97208

Baryon mass :        1.50363 M_sol
Gravitational mass : 1.3105 M_sol

Star in a binary system
-----------------------
irrotational configuration
Absolute abscidia of the stellar center: 19.1275 km
Absolute abscidia of the barycenter of the baryon density : 19.1214 km
d_tilde : 4.06081
Orientation with respect to the absolute frame : 3.14159 rad
Central value of gam_euler : 1.00393
Central u_euler (U^X, U^Y, U^Z) [c] : -2.03802e-17  0.0577352  0
Central d_psi (X, Y, Z) [c] :         -6.00837e-17  0.170211  0
Central vel. / co-orb. (W^X, W^Y, W^Z) [c] : -2.56702e-17  7.7048e-05  0
Max vel. / co-orb. (W^X, W^Y, W^Z) [c] : 0.420139  0.222367  0.00307312
Min vel. / co-orb. (W^X, W^Y, W^Z) [c] : -0.420139  -0.604294  -0.00307312
Velocity at (r_surf,pi/4,pi/4) / co-orb. [c] : -0.0388138  0.0368994  7.88587e-05
Central value of loggam : 6.96249e-09
Central value of log(N) auto, comp :         -0.443329  -0.0457513
Central value of beta=log(AN) auto, comp :   -0.0615351  -0.00111373
Central value of shift (N^X, N^Y, N^Z) [c] : -4.70124e-18  0.0957083  0
  ... shift_auto part of it [c] :            -6.8747e-18  0.122134  0
  ... shift_comp part of it [c] :            0  -0.0264262  0
  ... w_shift (NB: components in the star Cartesian frame) [c] :  
7.06378e-18  -0.132348  0
Central value of khi_shift [km c] : 1.94824e-16

Central value of (B^X, B^Y, B^Z)/N [c] : -7.66686e-18  -0.057659  0

Central (d/dX,d/dY,d/dZ)(logn_auto) [km^{-1}] : 0.000190213  -4.96131e-18  0
Central (d/dX,d/dY,d/dZ)(logn_comp) [km^{-1}] : 0.00118341  9.99548e-17  0

Central (d/dX,d/dY,d/dZ)(beta_auto) [km^{-1}] : 0.000111998  -1.24033e-18  0
Central (d/dX,d/dY,d/dZ)(beta_comp) [km^{-1}] : 0.000137707  -2.44596e-18  0

Central A^2 K^{ij} [c/km] : 
  A^2 K^{xx} auto, comp : 5.44563e-15  8.55305e-18
  A^2 K^{xy} auto, comp : -2.26521e-05  -0.000157289
  A^2 K^{xz} auto, comp : 0  0
  A^2 K^{yy} auto, comp : -1.04308e-14  -1.58189e-17
  A^2 K^{yz} auto, comp : 0  0
  A^2 K^{zz} auto, comp : 4.98513e-15  7.26585e-18

Central A^2 K_{ij} K^{ij} [c^2/km^2] : 
   A^2 K_{ij} K^{ij}  auto, comp : 2.27732e-09  1.6671e-08



===================================================================
Diff_ent :  star 1 : 6.50494e-07   star 2 : 3.76197e-07
Relative difference between the baryon masses of the two stars : 0.10229
dH/dx at r = 0 :  star 1 : -4.71995e-08   star 2 : 1.19502e-07
Relative error on the virial theorem : 
   VE(M)= 3.84393e-05   VE(GB)= -9.02389e-05   VE(FUS)= -7.24519e-05

================================================================
	    PARAMETERS USED FOR THE COMPUTATION : 
================================================================
# Parameters for the binary equilibrium computation by coal
###################################################################
ini.d
0.40	fact_separ : Factor by which the initial separation is multiplied
1.36409	   mbar_voulue[0] : Baryon mass required for star 1 [M_sol]
1.50363	   mbar_voulue[1] : Baryon mass required for star 2 [M_sol]
###################################################################
1000	mermax : Maximum number of steps in the main iteration
0.4 	relax :	 Relaxation factor in the main iteration
1	mermax_eqb : Maximum number of steps in Etoile_bin::equilibrium
1	prompt : 1 if no pause during the computation
0	graph : 1 if graphical outputs during the computation
1.E-6 	seuil : Threshold on the enthalpy relative change for ending the computation
2	fmer_stop : Step interval between pauses in the main iteration
5	fmer_save : Step interval between safeguards of the whole configuration
4	mermax_poisson : Maximum number of steps in Map_et::poisson
1.5	relax_poisson :  Relaxation factor in Map_et::poisson
4 	mermax_potvit : Maximum number of steps in Map_radial::poisson_compact
0.5	relax_potvit :  Relaxation factor in Map_radial::poisson_compact
20	mer_masse : Step from which the baryon mass is forced to converge
0.5	aexp_masse : Exponent for the increase factor of the central enthalpy
8	fmer_udp_met : Step interval between metric updates
1	ind_rel_met : 1 if relaxation of the metric, 0 if not
0.9	relax_met : Relaxation factor of the metric (used only if ind_rel_met=1)
0.75	relax_omeg : Relaxation factor on Omega (orbital angular velocity)
0.7	fact_omeg_min : fact_omeg_min * omega = low bound in the omega search
1.3	fact_omeg_max : fact_omeg_max * omega = high bound in the omega search
0.	thres_adapt1 : threshold on dH/dr for the adaptation of the mapping in star 1
0.	thres_adapt2 : threshold on dH/dr for the adaptation of the mapping in star 2
0.1       reduce_shift : factor by which the initial analytical shift is reduced

================================================================
	    IDENTIFICATION OF THE CODE : 
================================================================

================================================================
	    CPU TIME and MEMORY infos : 
================================================================

